.playBtnCaptcha {
  height: 20px;
  background-image: url("../images/externalPortlet/audio.png");
  background-repeat: no-repeat;
  background-size: 16px;
  margin-left: 205px;
  margin-top: -36px;
}
.reloadBtnCaptcha {
  height: 20px;
  background-image: url("../images/externalPortlet/reload.png");
  background-repeat: no-repeat;
  background-size: 16px;
  margin-left: 205px;
}
.downloadBtnCaptcha {
  height: 20px;
  background-image: url("../images/externalPortlet/download.png");
  background-repeat: no-repeat;
  background-size: 16px;
  margin-left: 205px;
}